h2 {
  margin-top: 3em;
  color: gray;
}

th {
  text-align: center;
  background-color: gray;
  color: white;
}

td {
  text-align: center;
  height: 5em;
  // padding: 1em 0;
  background-color: #e0e0e0;
}

tr {
  align-content: center;
}

p {
  text-align: center;
}

.buscador {
  text-align: center;
}

input[type=text],
select {
  width: 30%;
  padding: 12px 20px;
  margin: 8px 0;
  display: inline-block;
  border: 1px solid #ccc;
  border-radius: 4px;
  box-sizing: border-box;

}

.contenedor {
  display: flex;
  flex-direction: column;
  margin: 1rem auto;
  max-width: 90vw;
}

.mat-table {
  display: inline-block;
  position: relative;
  text-align: left;
  width: 600px;
}

.th2 {
  width: 25em;
}

thead.exp > th {
  padding: 0px 0.3em;
}

.table-scroll {
  overflow-x: scroll;
  overflow-y: hidden;
  margin: 2em auto;
}

.th-usr {
  background-color: white;
  min-width: 10em !important;
  width: 10.3em !important;
  height: 5em;
}

.th-name {
  margin: 0.3em 3em;
  height: 2em;
  padding-top: 0.3em;
}

.td-usr {
  background-color: grey;
  color: white;
  font-weight: 700;
  border-right: 0.3em solid;
  border-bottom: 0.1em solid white !important;
}

.border-total {
  border-right: 0.3em solid white !important;
  border-bottom: 0.1em solid white !important;
}

.border-cell {
  border-right: 0.1em solid white !important;
  border-bottom: 0.1em solid white !important;
}

.th-lng-left {
  height: 2em;
  width: 44%;
  display: inline-block;
  border-left: white solid 1px;
}

.th-lng-right {
  height: 2em;
  width: 44%;
  display: inline-block;
  border-right: white solid 1px;
}

.td-lng {
  width: 15em;
}

.lng-left {
  width: 44%;
  display: inline-block;
  border-left: white solid 1px;
}

.lng-right {
  width: 44%;
  display: inline-block;
  border-right: white solid 1px;
}

.thead-modulos > th{
  min-width: 21em;
}

.th-mdl-left {
  height: 2em;
  width: 32%;
  display: inline-block;
  border-left: white solid 1px;
}

.th-mdl-right {
  height: 2em;
  width: 32%;
  display: inline-block;
  border-right: white solid 1px;
}

.th-mdl-middle {
  height: 2em;
  width: 32%;
  display: inline-block;
  border-right: white solid 1px;
  border-left: white solid 1px;
}

.mdl-left {
  width: 32%;
  display: inline-block;
  border-left: white solid 1px;
}

.mdl-right {
  width: 32%;
  display: inline-block;
  border-right: white solid 1px;
}

.mdl-middle {
  width: 32%;
  display: inline-block;
  border-right: white solid 1px;
  border-left: white solid 1px;
}

.tdConvenciones {
  text-align: left;
  background-color: white;
  color: gray;
  height: 2em;
  padding: 0px 1em;
}

.thConvenciones {
  height: 2em;
  background-color: white;
  color: gray;
}
